Subject: [sip-overload] Comment on draft-ietf-soc-overload-control-02

From: Michael Procter <[email-masked]>
Date: Tue, 29 Mar 2011 16:03:25 +0200

I'm assuming this is a typo/simple omission, but I may be wrong.

Section 7 contains:
   A SIP client maintains the "oc" parameter values received along with
   the address and port number of the SIP servers from which they were
   received...

Section 8 contains:
   After selecting a specific SIP server from the Expected Output, the
   SIP client MUST determine if it already has overload control
   parameter values for the server chosen from the Expected Output.

I was expecting Section 8 to say "for the server and port chosen", not
just the server.  Is the omission of the port in this check
intentional?  Or am I conflating 'server' and 'address' incorrectly?

Regards,

Michael